<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <link rel="stylesheet" href="./style.css">

  <!-- Data Table-->
  <link rel="stylesheet" href="https://cdn.datatables.net/1.11.5/css/jquery.dataTables.min.css">
  <script src="https://cdn.datatables.net/1.11.5/js/jquery.dataTables.min.js"></script>

  <!-- Awsome Font-->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/solid.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <!-- 1. Header - Navbar menu -->
  <div class="container-fluid">
    <header>
      <div class="row">
        <div class="col-sm-5">
          <div class="row">
            <nav class="navbar">
              <ul class="nav nav-pills ">
                <li class="nav-item ">
                  <img src="images/Ionic_logo.png" alt="img-logo">
                </li>
                <li class="nav-item ">
                  <a class="nav-link active" style="background-color: white; color: black;"
                    href="#home"><span>Home</span></a>
                </li>
                <li class="nav-item dropdown ">
                  <a class="nav-link dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true"
                    aria-expanded="false" href="#browse"
                    style="background-color: white; color: gray;"><span>Browses.course</span></a>
                  <div class="dropdown-menu">
                    <a class="dropdown-item" href="#">Recommend</a>
                    <a class="dropdown-item" href="#">Popular</a>
                    <a class="dropdown-item" href="#">Trending</a>
                  </div>
                </li>
                <li class="nav-item ">
                  <a class="nav-link " href="#home" style="background-color: white; color: gray;"><span>About
                      us</span></a>
                </li>
              </ul>
            </nav>
          </div>
        </div>
        <div class="col-sm-4"></div>
        <div class="col-sm-3">
          <nav class="navbar">
            <div class="col-sm-2">
              <input type="text" placeholder="&#xF002; Search Course" style="font-family: Arial, FontAwesome;" />
            </div>
            <div>
              <button id="btn-search">Search</button>
            </div>
          </nav>
        </div>
      </div>
    </header>
  </div>
  <!-- End Header -->

  <!-- 2. Slide body -->
  <div class="container-fluid" style="background-color: rgb(23, 159, 183);">
    <div class="container">
      <div class="row">
        <div class="col-lg-6 col-md-6">
          <div class="Content form-group">
            <h1 class="title">Welcome to lonic Course365 Learning Center</h1>
            <p class="description">Ionic Course365 is an online learning and teaching markeplace with over 5000 course
              and 1 milion students. Instructor and expertly crafted courses,designed for the modern students and
              entrepreneur.</p>
            <div class="row form-group">
              <button id="btn-browse">Browse Courses</button>
              <button id="btn-instructor">Become an Instructor</button>
            </div>
          </div>
        </div>
        <div class="col-lg-6 col-md-6">
          <img src="images/ionic-207965.png" alt="">
        </div>
      </div>
    </div>
  </div>
  <!-- End Slide body -->

  <!-- 3. Courses content -->
  <!-- Recommend to you-->
  <div id="recommend" class="container">
    <div class="recommend">
      <div class="row">
        <div class="col-sm-4">
          <h3 id="h3-re">Recommend to you</h3>
        </div>
        <div class="col-sm-4"></div>
        <div class="col-sm-4">
          <button id="btn-read">Read more</button>
        </div>
      </div>
      </nav>
      <div id="recommend-card" class="card-deck card-container">
      </div>
    </div>
  </div>
  </div>
  <!-- Most Popular-->
  <div class="container">
    <div class="popular">
      <h3 id="h3-po">Most Popular</h3>
      <div id="popular-card" class="card-deck card-container">
      </div>
    </div>
  </div>
  </div>
  <!-- Most Trending-->
  <div class="container">
    <div class="trending">
      <h3 id="h3-tr">Trending</h3>
      <div id="trending-card" class="card-deck card-container">
      </div>
    </div>
  </div>
  </div>
  <!-- 4. Footer -->
  <div class="container">
    <div class="row">
      <div class="col-sm-6">
        <small class="text-muted">© 2021 Ionic Course365. All Rights Reserved. </small>
      </div>
      <div class="col-sm-6">
        <div class="row">
          <div class="navbar">
            <ul class="nav nav-pills ">
              <li class="nav-item ">
                <a class="nav-link " href="#"><span>Privacy</span></a>
              </li>
              <li class="nav-item ">
                <a class="nav-link " href="#"><span>Terns </span></a>
              </li>
              <li class="nav-item dropdown ">
                <a class="nav-link " href="#"><span>Feedback</span></a>
              </li>
              <li class="nav-item ">
                <a class="nav-link " href="#"><span>Support</span></a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>



  <!-- MODAL READ COURSE -->
  <div>
    <div id="read-course-modal" class="modal fade" tabindex="-1">
      <div class="modal-dialog modal-xl">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="h5-modal-title">Table Course</h5>
            <button class="close" data-dismiss="modal">&times;</button>
          </div>
          <div class="modal-body">
            <form>
              <table style="width:100%" id="course-table" class="table table-bordered table-striped table-hover">
                <thead>
                  <tr>
                    <th>ID</th>
                    <th>Course Name</th>
                    <th>Level</th>
                    <th>Teacher</th>
                    <th>Duration</th>
                    <th>Price</th>
                    <th>Discount</th>
                    <th>Action</th>
                  </tr>
                </thead>
                <tbody>

                </tbody>
              </table>
            </form>
          </div>
          <div class="modal-footer">
            <button class="btn btn-secondary" id="btn-create-cancel" data-dismiss="modal">Cancel</button>
            <button class="btn btn-primary" id="btn-create-user">Create User</button>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- MODAL CREATE COURSE -->
  <div>
    <div id="create-course-modal" class="modal fade" tabindex="-1">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="h5-modal-title">Create new course</h5>
            <button class="close" data-dismiss="modal">&times;</button>
          </div>
          <div class="modal-body">
            <form>
              <!-- Couse name -->
              <div class="row form-group">
                <div class="col-sm-4">
                  <label for="input-course-name">Course name </label>
                </div>
                <div class="col-sm-8">
                  <input type="text" id="input-course-name" placeholder="Course name" class="form-control">
                </div>
              </div>
              <!-- Couse code -->
              <div class="row form-group">
                <div class="col-sm-4">
                  <label for="input-course-code">Course code </label>
                </div>
                <div class="col-sm-8">
                  <input type="text" id="input-course-code" placeholder="Course code" class="form-control">
                </div>
              </div>
              <!-- Select level -->
              <div class="row form-group">
                <div class="col-sm-4">
                  <label for="select-level">Level </label>
                </div>
                <div class="col-sm-8">
                  <select id="select-level" class="form-control">
                    <option>Beginner</option>
                    <option>Advanced</option>
                    <option>Intermediate</option>
                  </select>
                </div>
              </div>
              <!-- Price course -->
              <div class="row form-group">
                <div class="col-sm-4">
                  <label for="input-course-price">Price</label>
                </div>
                <div class="col-sm-8">
                  <div>
                    <input type="number" id="input-course-price" placeholder="Course Price" class="form-control">
                    <input type="number" class="form-control" id="input-course-price-discount"
                      placeholder="Discount Course Price">
                  </div>
                </div>
              </div>
              <!-- Duration -->
              <div class="row form-group">
                <div class="col-sm-4">
                  <label for="input-course-duration">Duration </label>
                </div>
                <div class="col-sm-8">
                  <input type="text" id="input-course-duration" placeholder="Course Duration" class="form-control">
                </div>
              </div>
              <!-- Name Teacher -->
              <div class="row form-group">
                <div class="col-sm-4">
                  <label for="input-teacher-name">Teacher Name </label>
                </div>
                <div class="col-sm-8">
                  <input type="text" id="input-teacher-name" placeholder="Course Teacher" class="form-control">
                </div>
              </div>
              <!-- Image Teacher -->
              <div class="row form-group">
                <div class="col-sm-4">
                  <label for="input-teacher-img">Teacher Image </label>
                </div>
                <div class="col-sm-8">
                  <input type="text" id="input-teacher-img" placeholder="Source Image Teacher" class="form-control">
                </div>
              </div>
              <!-- Image Course -->
              <div class="row form-group">
                <div class="col-sm-4">
                  <label for="input-course-img">Course Image </label>
                </div>
                <div class="col-sm-8">
                  <input type="text" id="input-course-img" placeholder="Source Image Course" class="form-control">
                </div>
              </div>
              <!-- Radio check -->
              <div class="row form-group">
                <div class="col-sm-4">
                </div>
                <div class="col-sm-8">
                  <div class="row">
                    <div class="col-sm"><input type="radio" value="Popular" id="radio-popular" name="CradioType">
                      Popular</div>
                    <div class="col-sm"><input type="radio" value="Trending" id="radio-trending" name="CradioType">
                      Trending</div>
                  </div>
                </div>
              </div>
            </form>
          </div>
        </div>
      </div>
      <div class="modal-footer">
        <button class="btn btn-secondary" id="btn-create-cancel" data-dismiss="modal">Cancel</button>
        <button class="btn btn-primary" id="btn-create-course">Create User</button>
      </div>
    </div>
  </div>

  <!-- MODAL UPDATE COURSE -->
  <div>
    <div id="update-course-modal" class="modal fade" tabindex="-1">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="h5-modal-title">Update course</h5>
            <button class="close" data-dismiss="modal">&times;</button>
          </div>
          <div class="modal-body">
            <form>
              <!-- Couse name -->
              <div class="row form-group">
                <div class="col-sm-4">
                  <label for="input-course-name-u">Course name </label>
                </div>
                <div class="col-sm-8">
                  <input type="text" id="input-course-name-u" placeholder="Course name" class="form-control">
                </div>
              </div>
              <!-- Couse code -->
              <div class="row form-group">
                <div class="col-sm-4">
                  <label for="input-course-code-u">Course code </label>
                </div>
                <div class="col-sm-8">
                  <input type="text" id="input-course-code-u" placeholder="Course code" class="form-control">
                </div>
              </div>
              <!-- Select level -->
              <div class="row form-group">
                <div class="col-sm-4">
                  <label for="select-level-u">Level </label>
                </div>
                <div class="col-sm-8">
                  <select id="select-level-u" class="form-control">
                    <option>Beginner</option>
                    <option>Advanced</option>
                    <option>Intermediate</option>
                  </select>
                </div>
              </div>
              <!-- Price course -->
              <div class="row form-group">
                <div class="col-sm-4">
                  <label for="input-course-price-u">Price</label>
                </div>
                <div class="col-sm-8">
                  <div>
                    <input type="number" id="input-course-price-u" placeholder="Course Price" class="form-control">
                    <input type="number" class="form-control" id="input-course-price-discount-u"
                      placeholder="Discount Course Price">
                  </div>
                </div>
              </div>
              <!-- Duration -->
              <div class="row form-group">
                <div class="col-sm-4">
                  <label for="input-course-duration-u">Duration </label>
                </div>
                <div class="col-sm-8">
                  <input type="text" id="input-course-duration-u" placeholder="Course Duration" class="form-control">
                </div>
              </div>
              <!-- Name Teacher -->
              <div class="row form-group">
                <div class="col-sm-4">
                  <label for="input-teacher-name-u">Teacher Name </label>
                </div>
                <div class="col-sm-8">
                  <input type="text" id="input-teacher-name-u" placeholder="Course Teacher" class="form-control">
                </div>
              </div>
              <!-- Image Teacher -->
              <div class="row form-group">
                <div class="col-sm-4">
                  <label for="input-teacher-img-u">Teacher Image </label>
                </div>
                <div class="col-sm-8">
                  <input type="text" id="input-teacher-img-u" placeholder="Source Image Teacher" class="form-control">
                </div>
              </div>
              <!-- Image Course -->
              <div class="row form-group">
                <div class="col-sm-4">
                  <label for="input-course-img-u">Course Image </label>
                </div>
                <div class="col-sm-8">
                  <input type="text" id="input-course-img-u" placeholder="Source Image Course" class="form-control">
                </div>
              </div>
              <!-- Radio check -->
              <div class="row form-group">
                <div class="col-sm-4">
                </div>
                <div class="col-sm-8">
                  <div class="row">
                    <div class="col-sm"><input type="radio" value="popular" id="radio-popular-u" name="radioType">
                      Popular</div>
                    <div class="col-sm"><input type="radio" value="trending" id="radio-trending-u" name="radioType">
                      Trending</div>
                  </div>
                </div>
              </div>
            </form>
          </div>
        </div>
      </div>
      <div class="modal-footer">
        <button class="btn btn-secondary" id="btn-update-cancel" data-dismiss="modal">Cancel</button>
        <button class="btn btn-primary" id="btn-update-user">Update User</button>
      </div>
    </div>
  </div>
  <!-- MODAL DELETE COURSE -->
  <div>
    <div class="modal fade" tabindex="-1" id="delete-confirm-modal">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="h5-modal-title">Course Delete Confirmation</h5>
            <button class="close" data-dismiss="modal">&times;</button>
          </div>
          <div class="modal-body">
            <label>Bạn có chắc chắn muốn xóa Course này không?</label>
          </div>
          <div class="modal-footer">
            <button class="btn btn-danger" id="btn-confirm-delete-course">Confirm</button>
            <button class="btn btn-secondary" data-dismiss="modal">Cancel</button>
          </div>
        </div>
      </div>
    </div>
  </div>


</body>

</html>